    body {
      font-family: 'LatoWeb';
      font-size: 14px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .h1,
    .h2,
    .h3,
    .h4,
    .h5,
    .h6 {
      font-family: inherit;
    }

    .home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
      font-family: 'gilroybold';
    }

    .home-progressive-jackpot .jackpot-container {
      font-family: 'Open24DisplaySt';
    }

    .announcement-outer-container {
      font-family: 'latobold';
    }

    .glyphicon {
      font-family: 'Glyphicons Halflings';
    }
    .site-header{
        background-color:#00043C !important;
    }

    .site-description{
        color:#fff !important;
    }
    .site-footer{
        background-color:#000 !important;
    }